[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#494532: libparted1.7-udeb on armel

* Luk Claes [Fri, 15 Aug 2008 17:31:10 +0200]:

> Martin Michlmayr wrote:
>> * Otavio Salvador <otavio@ossystems.com.br> [2008-08-15 09:01]:
>>> No. It is not possible since stable didn't have armel and we grabed
>>> the binary package from that.

>> And it's not possible to upload libparted1.7-udeb for armel to t-p-u?

> It should be possible and we would accept such an upload. Maybe it's  
> only possible with a binNMU version, but that should be obvious from the  
> REJECT message if any when such an upload is tried...

I think a good first try would be uploading the parted from stable
(1.7.1-5.1) with increased version in the changelog to 1.7.1-5.1+b1,
with armel binaries if possible.

Once that's in t-p-u, parted1.7-udeb/1.7.1-5.1+b1/armel should be
syncable to testing without even the need for an "approve" (we'll waste
a bit of buildd time, I guess.)

The reason for the +b1 suffix in source is that the source will be just
dropped, and I recommend that so that parted-udeb/armel's version
clearly indicates that is built from 1.7.1-5.1 with no changes.

(A sourceful upload of 1.7.1-5.1 would obviously not work.)

Martin, can you take care of that?

Adeodato Simó                                     dato at net.com.org.es
Debian Developer                                  adeodato at debian.org
Russian roulette in bash: ((RANDOM%6)) || rm -rf ~

Reply to: